$ErrorActionPreference = 'Stop';
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = 'https://github.com/pit-ray/win-vind/releases/download/v5.2.2/win-vind_5.2.2_32bit_chocolatey.zip'
$url64 = 'https://github.com/pit-ray/win-vind/releases/download/v5.2.2/win-vind_5.2.2_64bit_chocolatey.zip'
$packageArgs = @{
packageName = $env:ChocolateyPackageName
unzipLocation = $toolsDir
url = $url
url64bit = $url64
softwareName = 'win-vind*'
checksum = '048ED3D0543CEAC04DEA9588C2BFF144B369EB03A92917DAFDCD9E40EF5653FD'
checksumType = 'sha256'
checksum64 = 'EFBAD60EB9779EF1B09B09F8218F57D031031EE129C7CFB86E4F23E0084FAB84'
checksumType64 = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs
